Downloadable licences

LiveAgent installation

This article will guide you through clean installation of LiveAgent. If you would like to update your installation to the latest version then please follow this article (https://support.liveagent.com/157425-Updating-LiveAgent) instead. Step 0 Make sure your server where LiveAgent is going to be hosted (installed) meets the minimum requirements: https://support.qualityunit.com/127000-LiveAgent-Requirements Step 1 Download your ordered package from https://members.qualityunit.com/customer/ a...

LiveAgent Requirements

In versions released after 1st October 2022 - we will stop supporting PHP 7.4 / PHP 8.0 (we will use PHP 8.1) - we will stop supporting MySQL (we will keep support for MariaDB only) Before you order LiveAgent, please check if your server meets the following requirements: - PHP8.1 - with extensions: MySQL PDO, gd2, exif, iconv, mbstring, php-json, php-xml, PHP5-CURL package, bcmath, fileinfo - required cron PHP max_execution_time set to 0, - recommended minimal memory_limit 64MB, recomme...